﻿*
{
    border: 0;
    padding: 0;   
}

html, body 
{
    /*height: 100%;*/
}

body 
{
    font-family: Calibri, Verdana, Arial;
    font-size: 9pt;
    color: #333333;
}

form
{
    height: 100%;
}

h1
{
    color: #00AEEF;
}

h1 img
{
    position: relative;
    top: 2px;
    padding-right: 4px;
}

table th
{
    text-align: left;
}

li
{
    list-style-position: inside;
}

/* MAIN STRUCTURE */
#pageWrapper
{
    width: 1200px;
    margin: 0px auto;
    background-color: #ffffff;
    padding: 12px 10px 12px 10px;
    min-height: 90%;
    border: 2px solid LightSteelBlue;
    -moz-border-radius: 15px;
    border-radius: 15px;
    margin-bottom: 12px;
}

#versionPanel
{
    width: 1200px;
    margin: 0px auto;
    padding-right: 14px;
    padding-top: 6px;
    font-size: 90%;
    color: #00AEEF; 
}

#pageTop
{
    height: 88px;
    margin: 0px 10px 0px 10px;
}

#topLeft
{
    float: left;
}

#topRight
{
    float: right;
}

#topLogin
{
}

#topLogo
{
    margin-right: 10px;
}

#topMenu
{
    margin: 52px 0px 0px 0px;
}

/* WINDOWS */
.windowWrapper
{
    padding: 8px;
}

/* DATA FORM */

fieldset
{
    padding: 8px;
    border: 1px solid SteelBlue;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin-bottom: 6px;
}

fieldset h3
{
    padding-top: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 8px;
}

.dataForm
{
    clear: both;
    /*padding-bottom: 6px;*/
    width: 100%;
}

.dataFormRow
{
    clear: both;
    margin-bottom: 2px;
    width: 100%;
}

.dataFormEdit
{
    float: left;
    width: 40px;
}

.dataFormLabel
{
    float: left;
    width: 320px;
}

.dataFormLabel_Small
{
    float: left;
    width: 160px;
}

.dataFormLabel_Question
{
    float: left;
    width: 558px;
    padding-right: 10px;
}

.dataFormControl
{
    float: left;
}

.dataFormControl_Question
{
    float: left;
    width: 145px;
}

.dataFormButtons
{
    float: right;
    padding-top: 12px;
}

.dataFormSection
{
    float: left;
    width: 24%;
}

.dataFormHR
{
    clear: both;
    padding: 4px 0px 4px 0px;
    border-bottom: 1px solid SteelBlue;
    margin-bottom: 4px;
}

.dataFormReferrals
{
    float: right;
}

.dataFormValidation
{
    float: right;
}

.zone_FullWidth
{
    clear: both;
    width: 98%;
    margin: 0px;
    padding: 0px 10px 10px 10px;
}

.zone_ThreeColumn
{
    clear: both;
    width: 1180px;
    margin: 0px;
    margin: 0px 10px 10px 10px;
}

.zone_TwoColumn
{
    float: left;
    width: 780px;
    margin: 0px 10px 10px 10px;
}

.zone_OneColumn
{
    float: left;
    width: 380px;
    margin: 0px 10px 10px 10px;
}

.zone_OneColumn_Left
{
    float: left;
    width: 380px;
    margin: 0px 0px 10px 0px;
}

.zone_OneColumn_Right
{
    float: right;
    width: 380px;
    margin: 0px 0px 10px 0px;
}

.zone_TwoColumn_Wrapped
{
    float: left;
    width: 780px;
    margin: 0px 0px 10px 0px;
}

.dockZone
{
    padding: 8px;
}

.referralIcons
{
    float: right;
}

.commandItemTemplateWrapper
{
    padding: 4px;
}

.masterMessage 
{
    padding: 8px 8px 8px 32px;
    background-image: url(/assets/images/icons/info.png);
    background-position: 10px center;
    background-repeat: no-repeat;
}

.buttonNext
{
    float: right;
    margin-top: 8px;
}

.buttonHighlight
{
    float: right;
    margin-top: 4px;
    padding: 4px;
    border-width: 1px;
    border-color: #FBA61A;
    background-color: #FBA61A;
    -moz-border-radius: 7px;
    border-radius: 3px;
}

.progressHighlight
{
    padding: 4px;
    border-width: 1px;
    border-color: #FBA61A;
    /*background-color: #FBA61A;*/
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.toolbar
{
    float: left;
    padding: 4px;
}

.toolbarHighlight
{
    float: left;
    padding: 4px;
    border-width: 1px;
    border-color: #FBA61A;
    background-color: #FBA61A;
    -moz-border-radius: 7px;
    border-radius: 3px;
}

.buttonPrevious
{
    float: left;
    margin-top: 8px;
}

.sitemapBoxWrapper 
{
    float: left;
    width: 277px;
    margin: 6px;
    cursor: hand;
    cursor: pointer;
}

.sitemMapBoxWrapper fieldset
{
    height: 100px;
}

.sitemapBoxWrapper a
{
    text-decoration: none;
}

.sitemapBoxWrapper a h2
{
    color: #00AEEF;
}

.sitemapBoxWrapper p
{
    color: #333333;
    text-decoration: none;
}

.sitemapBoxWrapper:hover 
{
    background-color: #eeeeee;
}

.commentVisibility
{
    clear: both;
}

.commentVisibilityItem
{
    float: left;
    width: 172px;
}

.errorBox
{
    background-image: url(/assets/images/icons/validationFail.png);
    background-repeat: no-repeat;
    background-position: 5px 5px;
    padding: 5px;
    padding-left: 50px;
    border: 1px solid #c4012a;  
    background-color: #ffffd5; 
    color: #c4012a;   
    margin-bottom: 6px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.infoBox
{
    background-image: url(/assets/images/icons/info.png);
    background-repeat: no-repeat;
    background-position: 5px 5px;
    padding: 5px;
    padding-left: 50px;
    border: 1px solid Green;
    background-color: #ffffd5;  
    
    margin-bottom: 6px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.structurePanel
{
    border: 2px solid red;
}

.propFormPanel
{
}

div.toolbarHolder
{
    float: left;
    padding-bottom: 4px;
    padding-right: 4px;
}

span.childQuestion 
{
    padding-left: 12px;
}

.pageView
{
    border: 1px solid #898c95;
    position: relative;
    margin-top: -1px;
    padding: 8px 8px 8px 8px;
    min-height: 400px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.pageView h2
{
    margin-top: 0px;
}

.tabStrip
{
    margin: 0 15px 0 8px !important;
    z-index: 20;
}
.tabStrip .rtsLevel1
{
    padding:0 !important;
}

.autoLogoutWrapper
{
    background-image: url(/assets/images/site/clockSession.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}

.autoLogoutMessage
{
    height: 136px;
    width: 254px;
    overflow: hidden;
    padding-left: 150px;
    padding-top: 0px;
}

.autoLogoutMessage #timeLbl
{
    font-size: 150%;   
    font-weight: bold;
    color: Red;
}

.autoLogoutButtons
{
    float: right;
    padding-right: 2px;
}

.loginWrapper 
{
    background-image: url('/assets/images/site/wizardicon_large.jpg');
    background-position: top right;
    background-repeat: no-repeat;
}

.quotesFooter
{
    font-weight: bold;
    font-size: 1.2em;
}
           
a.fileExplorerButton_AddEndorsement.rtbWrap .rtbText
{
    font-size: 12px;
    background: url('/assets/images/icons/btnAdd.png') no-repeat left center;
}        

.highlighted fieldset
{
    border-width: 2px;
    border-color: #FBA61A;
    background-color: #FBA61A;
}  

.highlighted fieldset fieldset
{
    border-width: 1px;
    border-color: White;
}  

.highlighted fieldset h3
{
    color: White;
}    

.structurePageControlWrapper
{
    clear: both;
    margin: 8px 0px;
} 

.progressPanel
{
    margin: 32px auto;
    width: 400px;
    text-align: center;
}